Subject: Re: Failure to detect PCI card

From: David Hawkins <[email-masked]>
Date: Thu, 08 Aug 2013 15:10:45 -0700

Hi Pete,

> For those that are interested, we did figure out what was going on.
> Turns out that the clock buffer driving the PCI connector was, well,
> less than adequate.  With some cards, the load on the clock line was
> large enough that the clock was in horrible shape.  Fixing the clock
> line and the card that failed to be recognized started working.  For
> the other cards that worked, the load on the clock line was
> significantly less, but the clock was still marginal.
>
> Anyway, turned out to be a hardware issue.  Thanks to all that helped!

Thanks for posting that you solved the issue.

The old engineering debug mantra ran true; check the power, then
clocks, then debug :)

Cheers,
Dave